Subject: [IGSMAIL-1089] WES2 maser status
From: Miranda Chin
Date: Tue, 17 Oct 1995 13:47:55 PDT

******************************************************************************
IGS Electronic Mail      Tue Oct 17 13:47:55 PDT 1995      Message Number 1089
******************************************************************************

Author: Miranda Chin
Subject: WES2 maser status

The WES2 tracking was interrupted on 95/11/16 around 14:56:00 UTC
for about 20 minutes in order to disconnect the maser input to
the Turbo Rogue receiver. The receiver is using the internal clock
(clock steering is on) for the next 3 days and will be re-connected
to maser after the scheduled maser maintenance finishes. 

[Mailed From: Miranda Chin <[email-masked]>]

[Mailed From: Robert Liu <[email-masked]>]